> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Entities



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json get /api/organization/entities
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /api/organization/entities:
    get:
      tags:
        - organizations
        - quanta-services-api
      summary: Get Org Entities
      operationId: get_org_entities
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgEntitiesResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    OrgEntitiesResponse:
      properties:
        data:
          items:
            $ref: '#/components/schemas/OrgEntityOption'
          type: array
          title: Data
      type: object
      required:
        - data
      title: OrgEntitiesResponse
    OrgEntityOption:
      properties:
        qid:
          type: string
          title: Qid
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
        currency:
          type: string
          title: Currency
        parent_entity_qid:
          anyOf:
            - type: string
            - type: 'null'
          title: Parent Entity Qid
        kind:
          $ref: '#/components/schemas/OrgEntityKind'
          default: REPORTING
      type: object
      required:
        - qid
        - name
        - currency
        - parent_entity_qid
      title: OrgEntityOption
    OrgEntityKind:
      type: string
      enum:
        - REPORTING
        - ELIMINATION
      title: OrgEntityKind
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.